# class Byebug::HistfileSetting

Setting to customize the file where byebug's history is saved.

### Constants

DEFAULT

### Public Instance Methods

banner() click to toggle source

    # File lib/byebug/settings/histfile.rb, line 10
    def banner
      'File where cmd history is saved to. Default: ~/.byebug_hist'
    end

to_s() click to toggle source

    # File lib/byebug/settings/histfile.rb, line 14
    def to_s
      "The command history file is #{value}\n"
    end